/* PCWorld: Cisco RSS module Blox #329 
  	Business Center css in new-smb.css
  	 - runs 09/24/10-10/29/10 
*/

	/* Banner Units */	
	
	#topAd .leaderboardAd {float:right;margin-right:35px;}
		#home #topAd .leaderboardAd {float:none;} /* for windows phone unit */
	
	#rightColumn .showcaseAd {clear:both;margin-bottom:20px;}
	#rightColumn .rightWrap .showcaseAd {width:336px;margin:-10px 0 10px -10px;border-bottom:10px solid #fff;}	
	
	/* TextAds */
	
	.textAds {clear:both;margin-bottom:15px;padding:10px;font-size:12px;border:1px solid #ddd;background:#fff;}
		
		.textAds label {display:block;margin-bottom:5px;color:#a0a0a0;font-size:10px;font-weight:normal;}	
		.textAds li {margin:0 0 10px !important;padding:0 !important;color:#000; font-size:13px;font-weight:normal;border-bottom:0 !important;}
		.textAds a {display:block;margin-bottom:3px;color:#07519a;font-size:14px;line-height:14px;font-weight:bold; }
		.textAds a.siteLink {margin-bottom:0;padding-top:4px;color:#07519a;font-size:11px;line-height:11px;font-weight:normal;}
	
		li .textAds,
		td .textAds {padding:0 !important;border:0 !important;}
	
		/* Search */
		#search_results_default #mainWell .textAds {margin-bottom:20px;}
		#search_results_default #rightColumn .textAds {margin-bottom:15px;}
	
		/* Downloads */		
		.downloads .textAds div {margin-bottom:10px;font-size:12px;}			
		.downloads #downloadGrid #downloadHistory li.adBlock {}
		.downloads #downloadGrid #downloadHistory li .textAds {margin:0;padding:0;}
		
		/* filter page */
		#resultsTable td.textAdRow {padding-left:78px;}
	
	/* PCWorld sponsored txt link, in story crawl (ie. homepage) */	
	.sponsor.btn { background: #6E8E3C;border:0px;color:#fff;font-size:12px; line-height:17px; font-style:normal; padding:2px 3px 0 3px; margin:-3px 3px 5px 0; text-transform: uppercase; }
		.sponsorTxt { font-style:italic; padding: 0; font-size:15px; line-height:17px; }
		.sponsorTxt a { font-style:italic; font-weight:bold; }

	
	/* Blox3 */
	
		/* .blox3rss */	
		.module.blox3rss  { overflow: hidden;max-height: 280px; margin:10px; padding:30px 20px 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1px solid #ccc;background:url("http://zapp5.staticworld.net/images/shared/icons/astrisk-blue.png");background-repeat: no-repeat;background-color: #dedede; cursor:pointer;} 
			.module.blox3rss .blox3RssItem { min-height:10px; background:url("http://zapp5.staticworld.net/images/common/icon_dot_gray.gif") no-repeat scroll 0 0 transparent; margin:0 20px 5px 20px; }	
			.module.blox3rss .blox3RssItem h4 { font-size: 12px; margin:0 0 10px 10px; line-height:16px; }
			.module.blox3rss h5 {margin: -32px auto; float: right; font-size:10px; color: #888; text-transform: uppercase;}
			.module.blox3rss .modright {float: right; color: #333; font-size:12px;}
			.module.blox3rss .modleft {float: left; color: #333; font-size:16px; line-height:18px;margin:0; min-width:250px;}
			.module.blox3rss .moddek {float: left; color: #333; font-size:12px; margin:0 0 10px 0;}
			.module.blox3rss a.modlink {color:#888; text-decoration:none; border:0;}


			/* from downloads */
			
			.downloads .module.blox3rss h1 {font-size:18px;}
			.downloads .module.blox3rss .moddek {margin-bottom:-15px !important;}			

			#content .module.blox3rss  {margin:0 0 15px;padding:10px 10px 10px 20px;border:1px solid #ccc;background:#eee url("http://zapp5.staticworld.net/images/shared/icons/astrisk-blue.png") no-repeat 5px 5px} 
				#content .module.blox3rss .blox3RssItem {margin:0;padding:0 0 0 13px;background:url("http://zapp5.staticworld.net/images/common/icon_dot_gray.gif") no-repeat scroll transparent 0px 9px;}	
				#content .module.blox3rss .blox3RssItem h4 {margin:0;font-size: 12px;line-height:16px;}
				#content .module.blox3rss h5 {margin:0 0 5px;padding:0;border:0;text-align:center;font-size:10px;font-weight:normal;float:none;color:#888;text-transform:uppercase;}
				#content .module.blox3rss .modright {font-weight:bold;}
				#content .module.blox3rss .moddek {margin:0 0 5px 0;}
		
			/* from shopping */
			.module.blox3rss  {overflow:hidden;max-height:280px;} 
				.module.blox3rss h5 {margin: -32px auto; font-size:10px; float: right; color: #888; text-transform: uppercase;}
				.module.blox3rss .modright {float: right; color: #333; font-size:12px;}
				.module.blox3rss .modleft {float: left; color: #333; font-size:16px; line-height:18px; margin:0; min-width:250px; }
				.module.blox3rss .moddek {float: left; color: #333; font-size:12px; margin:0 0 10px 0;}
				.module.blox3rss a.modlink {color:#888; text-decoration:none; border:0;}
	
			#content .module.blox3rss  {margin:0 0 15px;padding:10px 10px 10px 20px;border:1px solid #ccc;background:#eee url("http://zapp5.staticworld.net/images/shared/icons/astrisk-blue.png") no-repeat 5px 5px} 
				#content .module.blox3rss .blox3RssItem {margin:0;padding:0 0 0 13px;background:url("http://zapp5.staticworld.net/images/common/icon_dot_gray.gif") no-repeat scroll transparent 0px 9px;}	
				#content .module.blox3rss .blox3RssItem h4 {margin:0;font-size: 12px;line-height:16px;}
				#content .module.blox3rss h5 {margin:0 0 5px;padding:0;border:0;text-align:center;font-size:10px;font-weight:normal;float:none;color:#888;text-transform:uppercase;}
				#content .module.blox3rss .modright {font-weight:bold;}
				#content .module.blox3rss .moddek {margin:0 0 5px 0;}
		
		/* .blox3featuredAd		
		.blox3featuredAd {background-color:#FFFFFF;padding: 10px;margin: 0 0 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
			.blox3featuredAd .image{float:right;}
			.blox3featuredAd p{font-size:12px;}
			.blox3featuredAd ul.storyList{background-color:#FFFFFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
			.blox3featuredAd ul.storyList li.clearfix .image{padding: 0 5px 0 10px;}
			.blox3featuredAd ul.storyList p.moreLink{padding: 0 5px 0 10px;}
	 */	

		/* APC Blox 3 Ad */
		div#apcDesktopAd h2 {font-size:15px} 
		div#apcDesktopAd div.image {display:inline;margin:0 9px 0 0;float:left;}
	
		/* Backto School Blox 3 Ad */
		div#LenovoBackToSchool {border-top:none}
			div#LenovoBackToSchool a{color: #000000}
			div#LenovoBackToSchool h2 {padding:48px 0;background-image:url(http://zapp5.staticworld.net/shared/graphics/cms/BackToSchoolHeader.png);background-repeat:no-repeat;}
			a.MsFloatLink:hover {color:#a20607}
			a.MsFloatLink{color:#676767}
			div#LenovoBackToSchool li.msFloatLi {margin-left:20px}
			div#LenovoBackToSchool li a{font-size: 13px;font-weight:bold;display:block}
			div#LenovoBackToSchool li p a{font-size: 12px;font-weight:bold;display:inline}
			div#LenovoBackToSchool div.image{float:left; margin-right: 5px;}
			div#LenovoBackToSchool div.productDirect{background-color:transparent; display:inline;border-width: 0 0 0 0}
			div#LenovoBackToSchool div.productDirect p{display:inline;border-top: none;}
			div#LenovoBackToSchool div.productDirect p a{color:#FF0000; border-bottom:none;font-weight:bold}
		
		/* in Reviews */
	
		#rightColumn #blox3Deals.module ul {border-top:none;}
		#rightColumn #blox3Deals.module p {background:#fff;margin-bottom:0;padding:10px 10px 0;border:solid #DEDEDE;border-width:1px 1px 0;}
		
		/*CES index page additions*/
		.reviews h1 .titleSubhead {font-family:Arial,Helvetica,sans-serif;font-size:16px;vertical-align:baseline;} /*used only for the CES index page*/
		#featureBlox {background:#e9ece6;padding:20px;margin-bottom:30px;border:solid 1px #ddd;}
			#featureBlox li {float:left;width:176px;margin-right:20px;overflow:hidden;}
			#featureBlox li.last {margin-right:0;}
			#featureBlox li .image {border:solid 1px #ddd;margin-bottom:10px;height:115px;overflow:hidden;background:#fff;}
			#featureBlox li .image img {max-width:180px;}
			#featureBlox li a {font-size:14px;}			
		
		/* CES Index page and DDU: moving styles from topics page */
		
		body.ces_2011 {background:url(http://zapp5.staticworld.net/images/rc/ces_2011/CES_bg.jpg) no-repeat #000;}
			body.ces_2011 #content {padding:20px 25px; position:relative; background:#fff;}
		
		.pcwTwitterUpdates {width:629px;margin-bottom:30px;}
			.pcwTwitterUpdatesContent {width:629px;overflow: hidden;float:left}
			ul.pcwTwitterList li {float:left; margin-right: 25px;background:url(http://zapp5.staticworld.net/images/shared/backgrounds/twitterTail.gif) no-repeat 48px 0;}
			ul.pcwTwitterList li img {float:left; margin-right: 25px}
			ul.pcwTwitterList li p {width: 556px;word-wrap:break-word;margin-bottom:10px;background:#fffad0;padding:10px;margin-left:70px;font-size:16px;}
			ul.pcwTwitterList li p .source {font-size:12px;color:#999;}		
			
	
		#blox3Beautblog.module {padding-bottom:0;overflow:hidden;}
		#blox3Beautblog .modBanner {margin:-10px 0 5px -10px;}
		#blox3Beautblog .modBanner.bottom {margin:0 0 -10px -10px;padding:0;}
		#blox3Beautblog.module .storyList li {padding-left:110px;}
		#blox3Beautblog.module .storyList .image {float:left;margin-left:-110px;}
		#blox3Beautblog.module .storyList .image img {width:90px;height:auto;}		
		#blox3Beautblog.module li p {margin-bottom:4px;font-size:10px;line-height:12px;}
		#blox3Beautblog.module li p.timestamp {color:#48c;text-transform:uppercase;}		
		
	
	/* END blox ad unit css */	
	
	
	/* MSRBbox */
	
	#rightColumn .MSRBbox {width:286px;padding:10px;}
		#rightColumn .MSRBcontent {width:286px;padding:0;}
		#rightColumn .MSRBcontent img {margin-left:-5px;padding:0;}
		#rightColumn .MSRBcontent p {width:286px;padding:0;}
		#rightColumn .MSRBwatchbtn {margin-top:10px;}
	
	
	/* Spotlight Ad */	
	
	/* Current the same as Sponsored Product Ads */
	.spotlightAd {margin-bottom:10px;padding:10px;border:1px solid #ccc;background:#fff;}
	 	.spotlightAd label {display:block;margin-bottom:8px;font-size:9px;color:#999;letter-spacing:2px;text-align:center;}
	 	.spotlightAd .image {float:left;width:122px;margin:0 8px 5px 0;padding:5px;border:1px solid #ccc;text-align:center;}
	    .spotlightAd img.logo {margin-bottom:5px;} 
	    .spotlightAd h3 {margin-bottom:5px;font-size:13px;line-height:15px;}
		.spotlightAd p {clear:left;margin-bottom:7px;font-size:11px;color:#333;line-height:14px;}
		.spotlightAd ul {margin:0;padding:0;color:#333;}
		.spotlightAd li {padding:3px 0;font-size:12px;}
		
		#lenovo.spotlightAd .starRating {float:right;} 
			#lenovo.spotlightAd li {padding-left:60px;}
			#lenovo.spotlightAd .image {width:50px;margin-left:-60px;border:0 !important;}
			#lenovo.spotlightAd .btn {margin-left:65px;}

	/* commented out 11/10/10
	.spotlightAd {margin-bottom:20px;padding:10px;border:solid 1px #ccc;background:#fff;}
		.spotlightAd h2 {font-size:15px;background:none;color:#000;font-weight:bold;margin-bottom:10px;line-height:normal;}
		.spotlightAd ul {margin:0;padding:0;}
		.spotlightAd ul li {font-size:11px;margin:0 0 10px;padding:0 0 0px;border-bottom:1px solid #ddd;}
		.spotlightAd ul li.last {padding-bottom:0;border-bottom:none;}
		.spotlightAd ul li a {display:block;font-size:13px;font-weight:bold;padding:0 0 3px;}
		.spotlightAd ul li .image {display:inline;margin:0 9px 0 0;float:left;}
		.spotlightAd ul li .btn a {font-size:12px;font-weight:normal;padding:3px 5px;} 
		.spotlightAd ul li span {display:block;margin:0 0 0;}	
		.spotlightAd ul li span.btn {display:inline-block;margin:-15px 0 0 65px;}
		.spotlightAd label {font-size:9px;text-transform:uppercase;text-align:center;color:#888;display:block;margin-bottom:5px;}
		.spotlightAd .starRating {float:right;}*/
		
		/* in Shopping & Downloads */		
		/* TrendMicroAd {margin-bottom:10px;padding:5px 10px 10px 20px;border:1px solid #ccc;background:#fff;}
		 	#TrendMicroAd label {display:block;margin-bottom:8px;font-size:9px;color:#999;letter-spacing:2px;text-align:center;}
		 	#TrendMicroAd .image {float:left;width:122px;margin:0 8px 8px 0;padding:5px;border:1px solid #ccc;text-align:center;}
		    #TrendMicroAd img.logo {margin-bottom:10px;} 
		    #TrendMicroAd h1 {margin-bottom:5px;font-size:13px;line-height:15px;}
			#TrendMicroAd a.linkInline {display:block;clear:both;font-size:16px;}
			#TrendMicroAd p {clear:left;margin-bottom:7px;font-size:11px;color:#333;line-height:14px;}
			#TrendMicroAd ul {margin:0;padding:0;color:#333;}
			#TrendMicroAd li {margin:0 0 0 15px;padding:3px 0;font-size:12px;list-style-type:disc;}
	 	*/
	
	
	/* Sponsored Product Ads*/

	.sponsoredProduct {margin-bottom:10px;padding:10px;border:1px solid #ccc;background:#fff;}
	 	.sponsoredProduct label {display:block;margin-bottom:8px;font-size:9px;color:#999;letter-spacing:2px;text-align:center;}
	 	.sponsoredProduct .image {float:left;width:122px;margin:0 8px 5px 0;padding:5px;border:1px solid #ccc;text-align:center;}
	    .sponsoredProduct img.logo {margin-bottom:5px;} 
	    .sponsoredProduct h1 {margin-bottom:5px;font-size:13px;line-height:15px;}
		.sponsoredProduct p {clear:left;margin-bottom:7px;font-size:11px;color:#333;line-height:14px;}
		.sponsoredProduct ul {margin:0;padding:0;color:#333;}
		.sponsoredProduct li {margin:0 0 0 15px;padding:3px 0;font-size:12px;list-style-type:disc;}
	
		/* Symantec overides for Sponsored Product Ads*/
		.sponsoredProduct#NortonAd .image {border:none;}
		.sponsoredProduct#NortonAd h1 {color:#000;}
			
	
	#pcwDRBadgeWide .image {float:left;margin:0 10px 10px 0;}
	#pcwDRBadgeWide p {line-height:16px;}
	
	.towerAd #pcwDRBadgeWide .image {float:none;display:block;}
	
	#rightColumn #downloadSpecial.module ul.tabs li a {display:block;padding:5px 7px 5px;font-size:10px;line-height:12px;color:#848581;background:#d6d9d2;text-decoration:none;border:solid 1px #ccc;-webkit-border-top-left-radius: 5px; -khtml-border-radius-topleft: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px; -khtml-border-radius-topright: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
	#rightColumn #downloadSpecial.module ul.tabs li.selected a {background:#fff;}
	
	/* Todays Special Offers */
	
	#todaysSpecialOffers {}
		#todaysSpecialOffers li div {margin-bottom:10px;color:#333;font-size:12px;}
		#todaysSpecialOffers li a {display:block;margin-bottom:4px;font-weight:bold;}
	
	/* Special Offers */
	
		/* Shopping */
		#specialOffers .storyList li {padding-left:70px !important;}
		#specialOffers .image {float:left;width:60px;margin-left:-70px !important;text-align:center;}
		#specialOffers .image a {font-size:20px !important;line-height:20px;color:#900;font-weight:bold;}
	
	.specialOffers li, 
	.relatedArticles li { margin:0 10px 10px; }

	/* Touts */
	#touts {}
		#touts.module li.col {width:146px;height:100px; background-color: #E4E6E0; border: 1px solid #ddd; padding: 7px 7px 10px; overflow:hidden; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
		#touts.module li.col .image {float:left;margin:0 5px 5px 0;border:1px solid #ccc;}	
		#touts.module li.col p {margin-bottom:3px;font-size: 10px; line-height:11px;}
		#touts.module li.col p.headline {margin-bottom:3px;text-transform: uppercase; color: #0b1927;font-size:11px;line-height:11px; }
		#touts.module li.col p.moreLink {}
		#touts.module li.col a {display: block; font-size:10px; font-weight:bold; line-height:11px;}	

	/* Layout Takeovers */

		/* .MSWin7 */
		.MSWin7 #topAd .leaderboardAd{margin-left:-3px;}
		.MSWin7 #touts{min-height:158px;}
		.MSWin7 #content {width:1005px;margin:auto;}
		.MSWin7 #content {padding:20px 25px;}
		
		
		
		
	
	/* storyList.resourcecenters */
	.storyList.resourceCenter {clear:both !important;float:none !important;padding:10px;border:1px solid #ddd;background:#fff;}
	.storyList.resourceCenter li {margin-bottom:10px;padding-left:70px;font-size:12px;}
	.storyList.resourceCenter a {display:block;font-weight:bold;font-size:14px;}
	.storyList.resourceCenter .image {float:left;margin-left:-70px;}

	/* Don't Miss */
	#dontMiss.module .storyList li {padding-left:110px;}
	#dontMiss.module .storyList li .image {width:92px;margin-left:-110px;}
	#dontMiss.module .storyList li .image img {width:92px;height:auto;}


/* //////////////////////
   Reviews Ad Units
   ////////////////////// */
	
		/* Bing Search Box Ads */
		#msBingProductSearch { position: relative; width: 316px; height: 70px; background-color:#000000; margin:0; }
			#msBingProductSearch img.bingLogo { position: absolute; top: 14px; left: 10px; }
			#msBingProductSearch img.msLogo { position: absolute; bottom: 0; right: 0; }
			#msBingProductSearch input { position: absolute; top: 25px; right: 15px; width: 150px; padding: 3px 17px 3px 3px; font: 11px Arial, Helvetica, sans-serif; border: 0; }
			#msBingProductSearch img.button	{ position: absolute; top: 27px; right: 17px; }
			#msBingProductSearch a.bingLink	{ position: absolute; bottom: 1px; left: 3px; font-size: 10px; font-weight: bold; color: #fff; }
		
		
		p.subTitle {color:#35414c;font-size:12px;text-transform:uppercase;}
		
/* //////////////////////
   Shopping Ad Units
   ////////////////////// */

	.msReminderBadgeBanner {clear:both;margin:0;padding:0;}
	.msReminderBadgeBanner .MSRB_undvid {;margin:0 auto;padding:0 !important;}
	.msReminderBadgeBanner .MSRB_undvid a, 
	.msReminderBadgeBanner .MSRB_undvid img {margin:0;vertical-align:middle;}

	/* for popup video ad */
	#template_shopping_cat3 #content {}

	#shopping .post {overflow:visible;}
	.post #msReminderBadge {position:absolute;left:600px !important;margin-top:-200px;}
	.popupVideoAd .MSRB_undvid {width:100%;padding:3px 0 !important;text-align:center;background:#fff;}

	
	.specialOffers li, 
	.relatedArticles li { margin:0 10px 10px; }
	
	.twoAds li { float:left; margin:0 5px 5px 5px; width:193px; }
	html>body .twoAds li { float:left; margin:0 0 5px 10px; width:193px; }


	#blx3748SonyBanner {margin-bottom:15px;}
	
	#shopping a.buyDirectLink {color:#ffffff;font-size:12px;}
	#shopping a:hover.buyDirectLink {color:#ffffff;}
	
	
	#shopping ul#shoppingDisambigFail { margin:0 0 20px 0; }
		#shopping ul#shoppingDisambigFail li { font-size:12px; list-style-type:disc; margin:0 0 0 10px; padding:5px 0 0 0; }
		#shopping h5.disambigFail { font-size:12px; }
		#shopping ul#shoppingDisambig { margin:0 0 20px 0; }
		#shopping ul#shoppingDisambig li { font-size:12px; list-style-type:disc; margin:0 0 0 20px; padding:5px 0 0 0; }
	
	#shopping .adMkt2Colg {margin-bottom:20px;}
		#shopping .adMkt2Colg #sno1, 
		#shopping .adMkt2Colg #sno2 { float:left;margin-right:20px;width:305px; font-size:12px;}
		#shopping .adMkt2Colg #sno2 a {display:block;margin-bottom:3px;font-weight:bold;}
		#shopping .adMkt2Colg #sno1 div, 
		#shopping .adMkt2Colg #sno2 div{ margin:0 0 10px 0;}
	
	/* Retrevo */
	
	.retrevo {border-top:solid 10px #fff;float:left;margin:10px -10px 0 -10px;width:300px;padding:10px;background-color:#EFEFEF;}
		.retrevo img {float:right;margin-left:10px;}
		.retrevo a img {border:none;}
		.retrevo li a {font-size:16px;line-height:16px; letter-spacing:.09em}
		.retrevo li.byline {font-size:9px;text-transform:uppercase;padding-top:5px;color:#333;}
		.retrevo li.byline a {font-size:9px;line-height:normal; letter-spacing:normal;}
	
/* Resource Centers & Sponsored Blogs */

	/* AMD */
	.amdBlog #videoContent {width:985px;}
	.amdBlog #rightColumn .module.AMD_RC {width:314px;padding:10px;border:1px solid #ddd;}
	.amdBlog #rightColumn .module.AMD_RC .modTitle {border:0;padding:0;}
	.amdBlog #rightColumn .module.AMD_RC li {width:242px;padding-left:72px;}
	.amdBlog #rightColumn .module.AMD_RC li .image {float:left;margin-left:-72px;border:0;}
	.amdBlog #rightColumn .module.AMD_RC li p {margin:0;}
	.amdBlog #todaysSpecialOffers {display:none;}


	/* AMD RC: Added Content Works Logos to blog article pages */
	/*	#article.blog.amdBlog #content{ background:url(http://zapp5.staticworld.net/images/rc/amd_20101027/PCWorldContentWorksLogo-AMD.png) 25px 5px no-repeat; padding-top: 60px;} */

	/* Logmein RC: Added Content Works Logos to blog article pages */
	#article.blog.logmeinBlog #content{ background:url(http://zapp5.staticworld.net/images/rc/logmein_20101110/PCW_CWLogo-Logmein.png) 25px 5px no-repeat; padding-top: 60px;}

/* Beautiful Blog / IE Blog */

	body.beautifulBlog  {background:url("http://zapp5.staticworld.net/ad/preview/ie9_beautifulblog_20101008/ie9blog_bg.jpg") no-repeat center top #2c2464;}
	.beautifulBlog #content {width:965px !important;}
	.beautifulBlog  #leftColumn, 
	.beautifulBlog  #rightColumn, 
	.beautifulBlog  #aboveFooter {padding:0px !important;}
	.beautifulBlog  #leftColumn,
	.beautifulBlog  #mainWell {width:610px !important;}
	.beautifulBlog  #blogArticle #wrapper {background:transparent;}
	.beautifulBlog  #wrapper #content {padding:10px;border:solid #e8e8e8;border-width:40px 10px 0 10px;background:#fff;}		
	.beautifulBlog  #wrapper #content .cwlogo {float:left;z-index:100;position:absolute;margin:-30px 20px 10px 0;border:1px solid #ccc;}			
	.beautifulBlog  #wrapper #content .beautHed {margin:30px 0 10px 0;}	
	.beautifulBlog  #wrapper #content .floatLf { float:left; }
	.beautifulBlog  #wrapper #content .floatRt { float:right; }
	.beautifulBlog  a { border:0; }
	.beautifulBlog  #blogHeader	{display:none;}
	.beautifulBlog #wrapper #content .beautHed .floatLf p.tagline {font-family: 'Segoe Regular',Segoe,'Segoe UI',Arial,sans-serif;color:#333;font-size:10px;margin:0 3px;}
	.beautifulBlog #wrapper #content .grayBar {background-color:#ccc;height:5px;}	
	
/* Cisco RC: in rc_smb.css */	

/* Holiday Gift Guide */

	body#hgg {background: url("http://zapp5.staticworld.net/images/rc/hgg_2010/hgg_index_bg.gif") no-repeat top center #fff;}
	#hgg #topAdWrapper {background: url("http://zapp5.staticworld.net/images/rc/hgg_2010/hgg_index_topad2.gif") no-repeat top center #202020;}	
	#hgg #productMenu {background-color:rgba(255, 255, 255, 0.5);}	
	#hgg h1.title {margin-bottom:10px;padding:5px 10px;background-color:#fff;border:1px solid #ddd;}
		
	#hgg #feature {padding:10px;border:1px solid #e4e4e4;background-color:rgba(255, 255, 255, 0.7);}
		#hgg #feature .storyList li {padding:0 10px 10px 110px;}
		#hgg #feature .storyList li h2 { display:inline; padding: 0; margin-left:100px;}
		#hgg #feature .storyList li h2 a {font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:22px;}
		#hgg #feature .storyList li p.dek { padding:0;}
		
		#hgg #feature .image {float:left;margin-left:-110px;}	
		#hgg #feature .image, 
		#hgg #feature .image img {width:92px;}
	
	#hgg .post {position:relative;padding-left:80px;width:auto;}
		#hgg .post .image {float:left;margin-left:-80px;}
		#hgg .post .image, 
		#hgg .post .image img {max-width:70px;padding:0;}
		#hgg .module .more {clear:both;}
	
	#hgg #rightColumn .rightWrap { background-color:rgba(204, 204, 204, 0.5); }
	#hgg #rightColumn .rightWrap .module {margin-bottom:20px;}
		
		#hgg .showcaseAd #ad336showcase {border:1px #ccc solid;padding:10px 0 0;background-color:#fff;margin:auto;}
		
		#hgg ul.tabs {background:none;}
		#hgg ul.tabs li {border:0;margin-right:3px;}
		#hgg #buyingGuides {padding:10px;width:297px;background:#fff;}
		#hgg #rightColumn .module ul {border:0;}
		#hgg ul.tabs li.tab.selected {background:none;}
		
		/* social toolbar */		
		#hgg .tools li {float:none !important; line-height:1px; margin-bottom:10px}
		#hgg .facebook {margin-bottom:0 !important}
		#hgg #artCommentCountTop {display:none}
		#hgg .recommends {display:none}
		#hgg .email {display:none}

/* From now.css */

	/*hp wireless printer campaign*/
	.hpWireless,.pcwPopup {width:200px;padding:10px;border:solid 1px #333;position:absolute;display:none;background:#fffde9;font-size:11px;line-height:normal;font-weight:normal;}
	#articleHead .hpWireless p, #articleHead .pcwPopup p {font-size:11px;line-height:normal;font-weight:normal;}
	
	/* Temp fix for Gaming index page 10/21/10 */
	#index.c2204 #wrapper #content {background:#fff; min-width:900px; width:985px !important; min-width:10px !important;padding:0 10px 10px;}
	#index.c2204 #leftColumn {width:630px;}
	#index.c2204 #leftColumn .storyList {float:left;}
	#index.c2204 #mainWell {width:630px;}
		
	/* Overrides for wallpaper ads. Shrink the leftColumn and mainWell to accommodate a smaller #content {width:985px;} */
	body#index.product.c2105 #content {width:985px !important;min-width:10px !important;padding:10px;}
	body#index.product.c2105 #content #leftColumn {width:630px;}
	body#index.product.c2105 #content #mainWell {width:446px;}
			
	/* MS Windows Ad Pushdown Unit starts 2010-11-08*/
	.mswm970x66 #topAd { height:auto;}
	.mswm970x66 #topAd .leaderboardAd{ width:970px; height:auto; margin-right:0; margin-left:8px; float:none;}
	.mswm970x66 #topAd .subscription{ display:none; }
	.mswm970x66 .bannerWrap {display:none;}
	.mswm970x66 #topAdWrapper {background:none;background-color:#202020;}
	
	/* TRAC #8935 MS Reminder Badge Floating Video ad runs 7/22/10 - 3/31/11 -ewee */
		.msReminderBadgeBanner {cursor: pointer; cursor: hand;}
		#msReminderBadge {z-index:5000}

		/* for IE */
		.MSRBcorner {position: absolute; width: 20px; height: 20px; background: url('http://static.pcworld.com/ad/preview/msbadge_20100625/corners_faa819_4.gif') no-repeat; font-size: 0%;}
		.TR { top: -4px; right: -4px; background-position: -20px 0; }
		.BL { bottom: -4px; left: -4px; background-position: 0 -20px; }
		
		/* containers */
		.MSRBbox { margin:0 auto; position:relative; border:4px #faa819 solid; width:336px; border-radius: 0 20px 0 20px; -khtml-border-radius: 0 20px 0 20px; -moz-border-radius: 0 20px 0 20px; -webkit-border-radius: 0 20px 0 20px; padding:10px; background:#fff;}
		.MSRBbox_sm { margin: 0 auto; width:88%; position:relative; border:4px #faa819 solid; width:336px;border-radius: 0 20px 0 20px; -khtml-border-radius: 0 20px 0 20px; -moz-border-radius: 0 20px 0 20px; -webkit-border-radius: 0 20px 0 20px; padding:5px; font: bold 12px verdana,sans-serif; color:#525051; background:#fff; }
		.MSRB_undvid { margin: 0 auto; width:88%; position:relative; width:336px; padding:5px; background:#fff; font-weight:bold; font-size: 14px; color:#faa819; } /* under video bit */ 
		
		/* content */
		.MSRBcontent { width:336px;padding:0 auto; margin:0; }
		.MSRBgray { color:#525051; font-size:12px; line-height:16px; margin:0; padding:0 10px 10px 10px; width:326px; }
		.MSRBwatchbtn { font: bold 10px verdana,sans-serif; line-height:18px; color:#fff; background:#faa819 url('http://static.pcworld.com/ad/preview/msbadge_20100625/org_bg.gif') no-repeat;float:right; padding:0 10px; margin: 23px -13px 10px 0; }
		
		/* imgs */
		.MSRB { border:0; padding:0; display:inline;} 
		.img {margin: 0pt 5px -10px 0pt;}
		.MSRBshopimg { padding:0 10px; display:inline; }
		
		
		/* fireplace unit */		
		body.sprintrb {background-color: #e0e0e0;}
		.fireplace.sprintrb #wrapper2 {background:url(http://zapp5.staticworld.net/ad/preview/SprintRB-20101124/sprintbgwrapper.jpg) no-repeat center top;width: 1280px;min-width:1280px;margin:auto;padding-top: 131px;}
		.fireplace.sprintrb #wrapper {background:url(http://zapp5.staticworld.net/ad/preview/SprintRB-20101124/sprintbg.gif) #e0e0e0 center top repeat-y;width: 1280px;min-width:1280px;margin:auto; padding-top:0;}
		.fireplace.sprintrb .bannerWrap {display:none;}
		.fireplace.sprintrb #content {background-color:#FFFFFF;width:1007px;min-width: 1007px;margin-left:108px;}
		.fireplace.sprintrb #headerWrapper, 
		.fireplace.sprintrb #topAdWrapper {min-width:1059px;width:1059px;margin-left:108px;}
		.fireplace.sprintrb #footerWrapper {min-width:1040px;width:1040px;margin-left:107px;}
		.fireplace.sprintrb #headerWrapper{margin-top: 0;}
		
	
	/* fix for super IMU in SMB */
	#smb .ad336x362 { height: auto; }
	
	/* TRAC #9055: Kyte embedded video player for Dell Inside :60 -ewee */
	#kytePlayerContainer1 {margin: 10px 0;}
	#kyteHeader1 {margin: 0;}
	#kytePlayer1 {margin: 0;} 
	
	/* BC fix */	
	#smb .msftOpt.textAds { padding:0; font-size: 10px; }
	#smb .msftOpt.textAds a { word-wrap:break-word; width:150px; font-size:12px; }
	
	/* hiding broken white papers on homepage 5/26/10 */
	.whitePapers {display:none;}
	
	/*spotlight ads on articles button fix*/
	.storyList.spotlightAd p {margin:0;padding:0;}
	.storyList.spotlightAd .productDirect{float:right;clear:right;margin-top:10px;}
	
	/* Microsoft Pulldown CSS */
	body.msft #topAd { height:auto;}
	body.msft #topAd .leaderboardAd{ width:970px; height:auto; margin-right:0; margin-left:8px; float:none;}
	body.msft #topAd .subscription{ display:none; }
	
	/* Intel Pulldown CSS */
	body.intel #topAd { height:auto;}
	body.intel #topAd .leaderboardAd{ width:970px; height:auto; margin-right:0; margin-left:8px; float:none;}
	body.intel #topAd .subscription{ display:none; }
	
	#smb.intel #topAd { height:auto;background:none;}
	#smb.intel #topAd .ad728x90 {background:none;}
	#smb.intel #topAd #leaderboardAd{ width:970px; height:auto; margin-right:0; margin-left:0px; float:none;}
	#smb.intel #subscription { display:none; }
	
	#index_product_new.intel #topAd { height:auto;}
	#index_product_new.intel #topAd .leaderboardAd{ width:970px; height:auto; margin-right:0; margin-left:8px; float:none;}
	#index_product_new.intel #topAd .subscription{ display:none;}
	
	/*asus video ad banner*/
	#VideoFloatBanner {margin:0 auto 20px;text-align:center;}
	
	/* Hover color change for Samsung Resource Center 1.15.2010 */
	.scsamsunghdtv #FVNav li a:hover{background-color: #0c4da2;}
	.scsamsunghdtv .FVNavOn{background-color: #0c3e83;}
	.scsamsunghdtv #FVNav{background-color: #226dc1;}
	
	/*sony shopping banners center well, these pages: 
	http://jbrightman.pcworld.com:8080/shopping/browse/category.html?id=10253 */
	.miniSonyBanner {margin:10px 0;}
	img.sonyBanner {width:425px;height:auto;}
	
	/*kaspersky ads in shopping*/
	.browse li ul li.kaspersky {display:none;}
	li.kaspersky a {color:#666;font-size:12px;margin:10px 0;float:left;padding-left:14px;background:url(http://zapp5.staticworld.net/images/shared/icons/arrow-red-12x12.gif) no-repeat;}
	li.kaspersky.detail a {margin:10px 0 10px 20px;float:left;display:inline;}
	#kasperskyContent {position:absolute;}	
	
	body#slideshow #slideshowWrap #slideshowPic .showcaseAd iframe#ad336showcase body {background:#333333;}
	
	#appGuideNewSide { color: red; }
	#flyout ul.col li#appGuideNewTop a { padding: 0 5px 0 40px; display: block; background: transparent url(http://zapp5.staticworld.net/images/icon_new.gif) 0 3px no-repeat; }
	
	/* msFloating Video see #6495*/
	div#MsFloat {position: absolute;visibility: hidden;background-color: #fff;margin: 0px;padding: 0px;border: black 1px solid;}
	.MsFloatLink {text-align:center;}
	.MsFloatLink img {margin:20px auto;}
	
	/* add this to global for generic 'focus on'*/
	.focusOn {background:#eee;border:solid #ccc;border-width:0 1px;}
	.focusOn h2 {padding:10px;margin:0;position:relative;top:-1px;border-top:solid 1px #ccc;background:none;}
	.focusOn h2 small {font-size:10px;color:#666;font-weight:normal;}
	.focusOn ul {padding:0 10px;position:relative;bottom:-1px;border-bottom:solid 1px #ccc;}
	.storyList.focusOn {padding-top:0;}
	.storyList.focusOn li {clear:left;}
	.storyList.focusOn li .image {margin-bottom:0;}	
